Bug 39896 - Typo in UMC App Center's Software changes
Typo in UMC App Center's Software changes
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-1-errata
Assigned To: Florian Best
Dirk Wiesenthal
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 11:10 CET by Dirk Wiesenthal
Modified: 2016-04-13 14:58 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2015-11-12 11:10:23 CET
Die Software-Änderungen auf diesem Rechner bestehen aus: 14 entfernte Paket

Apart from the typo (Paket -> Pakete), I suggest rephrasing the sentence.

Something like:

The following software changes on this host will be applied: %d packages will be installed / upgraded, %d packages will be uninstalled...

Where %d may also be "an unknown amount of"
Comment 1 Florian Best univentionstaff 2016-03-21 16:07:11 CET
univention-appcenter (5.0.20-31):
r68217 | Bug #39896: enhance description of software changes overview

univention-appcenter.yaml:
r68222 | YAML Bug #38530, Bug #39896, Bug #40563, Bug #39907
Comment 2 Dirk Wiesenthal univentionstaff 2016-04-11 23:02:56 CEST
Currently, it reads:

Die folgenden Software-Änderungen auf master50 werden angewendet: {0] Pakete werden installiert / aktualisiert, 1 Paket wird deinstalliert
Comment 3 Florian Best univentionstaff 2016-04-12 08:48:00 CEST
univention-appcenter (5.0.20-41):
r68547 | Bug #39896: fix typo
Comment 4 Dirk Wiesenthal univentionstaff 2016-04-12 10:09:56 CEST
OK, typo fixed.

Can you please have a look at this sentence:

Die folgenden Software-Änderungen werden auf master50 angewendet: 5 Pakete werden installiert / aktualisiert, unbekannt Pakete werden deinstalliert, 5 Pakete sind fehlerhaft

You may need to change _('unknown') to something like _('an unknown amount of').

Happens when the (remote) host is unresolvable or does not find the App or something like that.
Comment 5 Florian Best univentionstaff 2016-04-12 13:37:43 CEST
r68552 | Bug #39896: adjust label of unknown number of packages
Comment 6 Dirk Wiesenthal univentionstaff 2016-04-12 15:50:04 CEST
VERIFIED
Comment 7 Janek Walkenhorst univentionstaff 2016-04-13 14:58:07 CEST
<http://errata.software-univention.de/ucs/4.1/146.html>